<style>
  <images totalImg="4" totalFrames="576">
    <image startFrame="58" endFrame="121"/>
    <image startFrame="178" endFrame="265"/>
    <image startFrame="324" endFrame="409"/>
    <image startFrame="466" endFrame="540"/>
  </images>
</style>